<?php
$gbnamearray = Array(
			header     => "BSC参数上载",
			confirm_qu => "决定上载BSC参数到OMC？",
			step1      => "步骤一: 上载参数到OMC",
			step2      => "步骤二: 同步版面参数",
			step3      => "步骤三: 上载完成",
			confirm    => "确定",
			back       => "返回",
			uploadfail => "上载失败",
			done       => "完成。请手动启动系统对象。"

		);

$engnamearray = Array(
			header     => "Upload Parameters to OMC",
			confirm_qu => "Are you sure you want to upload paremeters from BSC to OMC?",
			step1      => "Step 1: Upload parameters to OMC",
			step2      => "Step 2: Update Gui parameters",
			step3      => "Step 3: Finished.",
			confirm    => "CONFIRM",
			back       => "BACK",
			uploadfail => "Upload is Failed.",
			done       => "Done. You need to unlock system objects manually."
		);
?>
